Subject: bug#17315: closed (Re: bug#17315: errors in make check)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 23 Apr 2014 07:56:06 +0000

Your bug report

#17315: errors in make check

which was filed against the automake package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17315: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17315
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17315: errors in make check
From: Stefano Lattarini <[email-masked]>
To: "Coury, Marc" <[email-masked]>, [email-masked]
Date: Wed, 23 Apr 2014 08:55:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 04/22/2014 06:15 PM, Coury, Marc wrote:
> Hello,
Hello, and thanks for the report.

> I just installed automake-1.13.4. I followed the installation instructions,
> ./configure;make;make install then do a make check. After a very long time
> it finished with a few errors and said that I should send the test-suite.log
> to you.
>
I've looked at the failures, and they are due to the fact that you still
have Texinfo 4.8, while, since Automake 1.13, the rules to build PDF and
DVI output from Texinfo input require Texinfo 4.9 or later.  Note that
this would happen also with Automake 1.14.

I'm closing this bug as "working as intended".

Best regards,
  Stefano

Subject: errors in make check
From: "Coury, Marc" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Apr 2014 17:15:06 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I just installed automake-1.13.4. I followed the installation instructions, ./configure;make;make install then do a make check. After a very long time it finished with a few errors and said that I should send the test-suite.log to you.

I am using a MacBook Pro running OS X 10.9.2.

Kind regards,

Marc

p.s. just in case you're wondering why I'm installing 1.13 instead of 1.14 it is because I need the aclocal-1.13 in order to compile a different program -- for some reason it doesn't like aclocal-1.14...